AnsweredAssumed Answered

Language pack

Question asked by ltendi on Feb 9, 2007
Is it possible to use a language pack developed for a previous release on Alfresco 1.4?
Regards Luciano

Outcomes